/*comment*/
@font-face {
  font-family: 'RF-Krabuler-Regular';
  src: url("fonts/RF-Krabuler-Regular.otf");
}

@font-face {
  font-family: 'PT Root UI';
  src: url("fonts/PT Root UI_Regular.ttf");
}

body {
  margin: 0;
}
.wpcf7-response-output{
 opacity: 0.8;
 font-size: 1.2em;
 font-family: "PT Root UI", sans-serif;
}
.page-template-template-banquet, .page-template-template-kokteil {
  background: url(images/banq.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  height: 100%;
}

.page-template-template-banquet .t228__maincontainer, .page-template-template-kokteil .t228__maincontainer {
  display: none;
}

.page-template-template-banquet #rec82511943, .page-template-template-kokteil #rec82511943 {
  display: none !important;
}

.page-template-template-banquet #nav82511927, .page-template-template-kokteil #nav82511927 {
  display: none !important;
}

.page-template-template-banquet #rec82511947, .page-template-template-kokteil #rec82511947 {
  display: none !important;
}

.page-template-template-banquet .t228__mobile, .page-template-template-kokteil .t228__mobile {
  display: none !important;
}

.page-template-template-banquet #nav82511927, .page-template-template-kokteil #nav82511927 {
  display: none !important;
}

.page-template-template-banquet #rec82511928 .t-cover, .page-template-template-kokteil #rec82511928 .t-cover {
  background-color: #0000 !important;
}

.page-template-template-banquet #rec82511928 h1, .page-template-template-kokteil #rec82511928 h1 {
  font-family: "RF-Krabuler-Regular", sans-serif;
  font-size: 62px;
  line-height: 74px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #FFFFFF;
  padding-bottom: 0px;
}

.page-template-template-banquet #rec82511928 .start, .page-template-template-kokteil #rec82511928 .start {
  font-family: "PT Root UI", sans-serif;
  font-size: 28px;
  line-height: 120%;
  text-align: center;
  letter-spacing: 0.04em;
  color: #FFFFFF;
}

.page-template-template-banquet #rec82511928 .end, .page-template-template-kokteil #rec82511928 .end {
  font-family: "PT Root UI", sans-serif;
  font-size: 20px;
  line-height: 120%;
  text-align: center;
  letter-spacing: 0.04em;
  color: #FFFFFF;
}

.page-template-template-banquet #rec82511928 .t-btn, .page-template-template-kokteil #rec82511928 .t-btn {
  font-family: "RF-Krabuler-Regular", sans-serif;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #8D0707 !important;
  background: #FFFFFF;
  border-radius: 8px;
  border: none !important;
  width: 160px;
  height: 50px;
  padding-left: 0;
  padding-right: 0;
}

#rec100959863, #rec82511943 {
  padding-bottom: 183px;
}

#rec100959863 .form-wrap, #rec82511943 .form-wrap{
  background: #FFFFFF;
  border-radius: 8px;
  padding-left: 60px;
  padding-right: 60px;
  padding-top: 43px;
  padding-bottom: 60px;
}

#rec100959863 .form-wrap p, #rec82511943 .form-wrap p {
  font-family: "PT Root UI", sans-serif;
  font-size: 14px;
  line-height: 130%;
  letter-spacing: 0.04em;
  opacity: 0.8;
  margin-bottom: 12px;
}

#rec100959863 .form-wrap p:nth-child(3) {
  margin-bottom: 77px;
}

#rec100959863 .form-wrap .wpcf7-list-item, #rec82511943 .form-wrap .wpcf7-list-item{
  font-family: "PT Root UI", sans-serif;
  margin: 0;
  font-size: 16px;
  line-height: 130%;
}

#rec100959863 .form-wrap .wpcf7-acceptance-missing, #rec82511943 .form-wrap .wpcf7-acceptance-missing{
  border: none !important;
}

#rec100959863 .form-wrap .t-submit, #rec82511943 .form-wrap .t-submit{
  font-family: "RF-Krabuler-Regular", sans-serif;
  color: #ffffff;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  background: #A61515;
  border-radius: 8px;
  width: 200px;
  padding: 0;
  margin-bottom: 12px;
  text-transform: uppercase;
  letter-spacing : 0.1em;
}

#rec100959863 .form-wrap .t678__form-bottom-text, #rec82511943 .form-wrap .t678__form-bottom-text {
  font-family: "PT Root UI", sans-serif;
  font-size: 16px;
  line-height: 130%;
  letter-spacing: 0.04em;
}

#rec100959863 .form-wrap .t678__form-bottom-text a, #rec82511943 .form-wrap .t678__form-bottom-text a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #2B2321 !important;
}

#rec100959863 .form-wrap .t678__form-bottom-text span, #rec82511943 .form-wrap .t678__form-bottom-text span{
  display: block;
  margin-right: 10px;
}

#rec100959863 .form-wrap .t678__form-bottom-text .ico, #rec82511943 .form-wrap .t678__form-bottom-text .ico {
  background: url(images/us.svg) no-repeat;
  background-size: contain;
  /* background-position: center; */
  width: 16px;
  display: block;
  height: 16px;
}

#rec100961616 .t-popup__container {
  border-radius: 12px;
}

#rec100961616 .t702__wrapper {
  padding: 40px 60px;
}

#rec100961616 .t-width_6 {
  max-width: 629px;
}

#rec100961616 .t390__title {
  font-family: "PT Root UI", sans-serif;
  font-size: 20px;
  line-height: 130%;
  letter-spacing: 0.04em;
  color: #2B2321;
  opacity: 0.8;
  text-align: left;
  margin-bottom: 12px;
}

#rec100961616 .t390__descr {
  font-family: "PT Root UI", sans-serif;
  font-size: 14px;
  line-height: 130%;
  letter-spacing: 0.04em;
  color: #2B2321;
  opacity: 0.8;
  text-align: left;
}

.page-template-template-kokteil {
  background: url(images/kokteil.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  height: 100%;
}
